.wr-contact .slick-next{
  right: 0 !important;
}

.banner-contact {
  position: relative;
}

.banner-contact img {
  height: 356px;
}

.banner-contact .title-contact {
  position: absolute;
  width: 100%;
  top: 44%;
  font-style: normal;
  font-weight: 500;
  font-size: 45px;
  line-height: 55px;
  text-transform: uppercase;
  color: #ffffff;
}

.breadcrumb-contact {
  background: #f7f7f7;
}

.breadcrumb-contact img {
  max-width: 20px;
}

.breadcrumb-contact .breadcrumb {
  color: #313131;
}

.list-address {
  margin: 0;
  padding: 0;
  list-style: none;
}
.personal-contact {
  flex: 0 0 31%;
}

.title-form {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #313131;
}

.title-form img {
  max-width: 50px;
  margin-right: 5px;
}

.contact__right-form .is-success {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #f7941e;
  padding-top: 10px;
}
/* contact page */
.content-contact {
  margin: 70px 0px;
}
.address-contact {
  grid-template-columns: auto auto auto auto;
  grid-gap: 30px;
  margin-bottom: 48px;
  grid-auto-columns: 25% 25% 25% 25%;
}

@media screen and (min-width: 576px) and (max-width: 1199.99px) {
  .address-contact {
    grid-template-columns: auto auto;
    grid-gap: 30px;
    margin-bottom: 48px;
    grid-auto-columns: 50% 50%;
  }
}

.address-contact .img-top-contact {
  width: 50px;
  height: 50px;
  margin-bottom: 10px;
}
.address-contact .company-name-contact {
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  color: #0072BC;
  margin-bottom: 20px;
}
.address-contact .list-address li {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
}

.address-contact .list-address li a:hover{
  color: #313131
}

.address-contact .list-address li:last-child {
  margin-bottom: 0x;
}
.contact__left-form .contact__left-form-img {
  margin-bottom: 20px;
  border-radius: 10px;
}
.contact__left-form .contact__left-form-title {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #313131;
  margin-bottom: 20px;
}
.contact__left-form-personal {
  /*display: grid;*/
  grid-template-columns: auto auto auto;
  grid-gap: 0px;
  grid-auto-columns: 33% 33% 33%;
}
.contact__left-form-personal .img-skype {
  width: 26px;
  height: 26px;
  margin-right: 12px;
  flex-shrink: 0;
}
.contact__left-form-personal .name-contact-skype {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 17px;
  color: #313131;
}
.contact__left-form-personal .des-contact-skype {
  margin: 0px;
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 15px;
  color: #313131;
}
.contact__right-form {
  padding: 13px 34.57px 28px;
  background: #ffffff;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
}
.contact__right-form .form-contact .form-group {
  margin-bottom: 10px;
}
.contact__right-form .form-contact .form-group:last-child {
  margin-bottom: 0px;
}
.contact__right-form-title {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.contact__right-form-title-icon {
  width: 52.38px;
  height: 50px;
  flex-shrink: 0;
  margin-right: 5px;
}
.contact__right-form-title-title {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  text-transform: uppercase;
  color: #313131;
}
.contact__right-form .form-contact input,
.contact__right-form .form-contact textarea {
  padding: 14px 16px;
  font-size: 14px;
  line-height: 21px;
}
.contact__right-form .form-contact {
  padding: 0px 8.38px;
}
.contact__right-form .form-contact input,
.contact__right-form .form-contact textarea {
  padding: 13px 20px;
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  height: 50px;

  background: #ffffff;
  border: 1px solid rgba(49, 49, 49, 0.3);
  box-sizing: border-box;
  border-radius: 4px;
}
.contact__right-form .form-contact textarea {
  height: 92px;
}
.contact__right-form .form-contact input::placeholder,
.contact__right-form .form-contact textarea::placeholder {
  color: #afafaf;
}
.contact__right-form .form-contact textarea {
  min-height: 92px;
}
.contact__right-form .form-contact .form-group {
  margin-bottom: 10px;
}
.contact__right-form .form-contact .form-group:last-child {
  margin-bottom: 0px;
}
.contact__right-form button {
  background: #f7941e;
  border-radius: 6px;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #ffffff;
  width: 100%;
  margin-top: 20px;
  height: 50px;
  transition: .3s;
  border: none;
}
.contact__right-form button:hover {
  background: #0072BC;
  color: #FFF !important;
  border: none !important;
}

@media (max-width: 575px) {
  .content-contact {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .address-contact {
    grid-template-columns: auto;
    grid-gap: 30px;
    margin-bottom: 40px;
  }
  .address-contact .img-top-contact {
    margin-bottom: 10px;
  }
  .address-contact .company-name-contact {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 10px;
  }
  .address-contact .list-address li {
    font-size: 14px;
    line-height: 21px;
  }
  .contact__left-form .contact__left-form-img {
    margin-bottom: 20px;
  }
  .contact__left-form .contact__left-form-title {
    margin-bottom: 10px;
  }
  .contact__left-form-personal {
    grid-template-columns: auto auto;
    grid-gap: 10px 20px;
    margin-bottom: 20px;
    grid-auto-columns: 50% 50%;
  }
  .contact__left-form-personal .img-skype {
    margin-right: 5px;
  }
  .contact__left-form-personal .name-contact-skype {
    font-size: 14px;
    line-height: 21px;
  }
  .contact__left-form-personal .des-contact-skype {
    font-size: 12px;
    line-height: 18px;
  }
  .contact__right-form {
    padding: 30px 16px;
    border-radius: 10px;
  }
  .contact__right-form-title {
    margin-bottom: 20px;
  }
  .contact__right-form-title-icon {
    width: 30px;
    height: 30px;
    margin-right: 5px;
  }
  .contact__right-form-title-title {
    font-size: 18px;
    line-height: 27px;
  }
  .contact__right-form .form-contact {
    padding: 0px 6px;
  }
  .contact__right-form .form-contact input,
  .contact__right-form .form-contact textarea {
    padding: 14px 16px;
    font-size: 14px;
    line-height: 21px;
  }
  .contact__right-form button {
    font-size: 18px;
    line-height: 24px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .content-contact {
    margin-top: 50px;
    margin-bottom: 40px;
  }
  .address-contact {
    grid-template-columns: auto auto;
    grid-gap: 30px;
    margin-bottom: 50px;
    grid-auto-columns: 50% 50%;
  }
  .address-contact .img-top-contact {
    margin-bottom: 10px;
  }
  .address-contact .company-name-contact {
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 20px;
  }
  .address-contact .list-address li {
    font-size: 16px;
    line-height: 24px;
  }
  .contact__left-form .contact__left-form-img {
    margin-bottom: 20.65px;
  }
  .contact__left-form .contact__left-form-title {
    margin-bottom: 20px;
  }
  .contact__left-form-personal {
    grid-template-columns: auto auto auto;
    grid-gap: 10px;
    margin-bottom: 30px;
    grid-auto-columns: 33% 33% 33%;
  }
  .contact__left-form-personal .img-skype {
    margin-right: 12px;
  }
  .contact__left-form-personal .name-contact-skype {
    font-size: 14px;
    line-height: 17px;
  }
  .contact__left-form-personal .des-contact-skype {
    font-size: 12px;
    line-height: 15px;
  }
  .contact__right-form {
    padding: 13px 34.57px 28px 34.57px;
    border-radius: 4px;
  }
  .contact__right-form-title {
    margin-bottom: 10px;
  }
  .contact__right-form-title-icon {
    width: 52.38px;
    height: 50px;
    margin-right: 5.24px;
  }
  .contact__right-form-title-title {
    font-size: 18px;
    line-height: 24px;
  }
  .contact__right-form .form-contact input,
  .contact__right-form .form-contact textarea {
    padding: 13px 20px;
    font-size: 16px;
    line-height: 24px;
  }
  .contact__right-form button {
    font-size: 18px;
    line-height: 24px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .contact__left-form-personal{
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}

a.link_skype {
    text-decoration: none;
}